body { 
	background-color: #3d7aa7;
	background-image:url(../images/background.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:11px;
	line-height:1.4em;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.select{
	background:#023A51;color:#F9EDE4;font-weight: bold;
}


a {
	color: #364F6F;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #364F6F;
	text-decoration: none;
	font-weight: bold;
}
#wrapper {
	margin:0 auto 0;
	width:960px;
	background-color:#FFFFFF;
}

#left {
	background-color:#ebf1f6;
	width:263px;
	margin:12px;
	float:left;
	
}
#middle {
	width:384px;
	float:left;
	text-align:center;
	margin: 0;
}
#middlehome {
	background-color:#ebf1f6;
	width:260px;
	float:left;
	text-align:center;
	margin:12px 62px;
}
#right {
	background-color:#ebf1f6;
	width:263px;
	margin:12px;
	float:left;
}
.photo {margin:6px;
}

h1 {
	color:#45b727;
	font-size:1.5em;
}
h3 {
	color:#000;
	font-size:1.5em;
}
#footerWrap {
	margin:15px auto 0;
	width:960px;
}
#footer {
	background-color:#95bad6;
	text-align:center;
}
#footerWrap a:hover {text-decoration:underline;}
h1.smalltext {
	font-size: 0.9em;
	color: #F8C3C3;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}